[Commits] 8f1e388: setup-os-ubuntu should install libgnutls28-dev

Sergei Petrunia psergey at askmonty.org
Wed Apr 3 13:38:17 EEST 2019


revision-id: 8f1e3889dc57153f6594fef29a110a2be87b2e2e ()
parent(s): 93ecbe81bd3a189c6c3ed819c8f6987fa632e4a8
author: Sergei Petrunia
committer: Sergei Petrunia
timestamp: 2019-04-03 13:38:17 +0300
message:

setup-os-ubuntu should install libgnutls28-dev

---
 setup-server/setup-os-ubuntu.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup-server/setup-os-ubuntu.sh b/setup-server/setup-os-ubuntu.sh
old mode 100644
new mode 100755
index aec787d..5206107
--- a/setup-server/setup-os-ubuntu.sh
+++ b/setup-server/setup-os-ubuntu.sh
@@ -8,7 +8,7 @@ if [ -e /etc/debian_version ] ; then
   sudo apt-get -y install libzstd0
   sudo apt-get -y install libssl-dev
   
-  sudo apt-get install libgnutls28-dev
+  sudo apt-get -y install libgnutls28-dev
 
 # percona server:
   sudo apt-get -y install libcurl4-gnutls-dev


More information about the commits mailing list